Subject: What's in store for you?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 19:24:25 +0900

EXTO Rocked Canada, Now Ready To Attack US Market.

Exit Only, Inc.
EXTO.PK
$ 0.43

EXTO Provides a "Results Only" marketing solution for used cars.
Charging only for interested Buyers. The incredible response of the
Canadian launch is expected to be far surpassed as this hits the US
market. The key to the success in Canada was free listings with no
hidden costs. Sellers only pay $2 per lead, for the details of
interested buyers. In an exciting break Tuesday, EXTO announced that the
US expansion to the site is ready to go. The US launch will push this
through the roof, act fast and get on EXTO first thing Wednesday morning.